******************************************************************************
* *
* TEXAS INSTRUMENTS INCORPORATED
* Standard Linear and Logic Group
* HSPICE Model for SN74LV161284
* PROPERTY OF TEXAS INSTRUMENTS INCORPORATED. UNAUTHORIZED
* REPRODUCTION AND/OR DISTRIBUTION IS STRICTLY PROHIBITED.
*
* THIS PRODUCT IS PROTECTED UNDER COPYRIGHT LAW.
* CREATED 2008, (C) COPYRIGHT 2008, TEXAS INSTRUMENTS
* INCORPORATED, ALL RIGHTS RESERVED
*
* UNLESS THERE IS A SIGNED, WRITTEN AGREEMENT TO THE
* CONTRARY, TEXAS INSTRUMENTS (TI) IS PROVIDING THE IBIS
* MODELS AND WITHOUT ANY WARRANTY, EXPRESSED OR
* IMPLIED. TI ASSUMES NO LIABILITY FOR:
* 1) THE ACCURACY OF THE HSPICE MODELS PROVIDED TO YOUR
* COMPANY;
* 2) THE PROPER FUNCTIONING OF THESE HSPICE MODELS IN YOUR
* DESIGN OR FOR ANY RESULTING APPLICATIONS; OR
* 3) INFRINGEMENT OF PATENTS, COPYRIGHTS OR INTELLECTUAL
* PROPERTY RIGHTS RESULTING FROM YOUR USE OF THESE HSPICE
* MODELS.
*
* TI PROVIDES HSPICE MODELS AS A SERVICE TO OUR CUSTOMERS.
* YOU AND YOUR COMPANY SHALL NOT DISTRIBUTE, SELL OR GIVE
* THESE MODELS TO ANYONE ELSE WITHOUT PRIOR WRITTEN
* PERMISSION FROM TI.
*
* TI RESERVES THE RIGHT TO MAKE CHANGES TO OUR PRODUCTS OR
* TO DISCONTINUE ANY SEMICONDUCTOR PRODUCT OR SERVICE
* WITHOUT NOTICE, AND ADVISES OUR CUSTOMERS TO OBTAIN THE
* LATEST VERSION OF RELEVANT INFORMATION TO VERIFY, BEFORE
* PLACING ORDERS, THAT THE INFORMATION BEING RELIED ON IS
* CURRENT.
*
* PLEASE BE AWARE THAT YOUR RECEIPT AND USE OF THE HSPICE
* INFORMATION PROVIDED SHALL SERVE AS ACCEPTANCE OF THESE
* TERMS AND CONDITIONS. IF YOU DO NOT ACCEPT THESE TERMS,
* YOU SHOULD RETURN OR DESTROY THE HSPICE MODELS AND ANY
* OTHER ACCOMPANYING INFORMATION IMMEDIATELY.
* SN74LV161284
* HSPICE NETLIST file built on Wed Dec 3 16:11:30 CST 2008
.SUBCKT SN74LV161284 PE1 PE2 PE3 PE4 PE5 PE6 PE7 PE8 PE9 PE10 PE11 PE12 PE13
+ PE14 PE15 PE16 PE17 PE18 PE19 PE20 PE21 PE22 PE23 PE24 PE25 PE26 PE27 PE28
+ PE29 PE30 PE31 PE32 PE33 PE34 PE35 PE36 PE37 PE38 PE39 PE40 PE41 PE42 PE43
+ PE44 PE45 PE46 PE47 PE48

***PLEASE INCLUDE ONLY ONE PACKAGE***
.INCLUDE 'tssop48.pkg'
* .INCLUDE 'ssop48.pkg'

X_SN74LV161284__DIE PI1 PI2 PI3 PI4 PI5 PI6 PI7 PI8 PI9 PI10 PI11 PI12 PI13
+ PI14 PI15 PI16 PI17 PI18 PI19 PI20 PI21 PI22 PI23 PI24 PI25 PI26 PI27 PI28
+ PI29 PI30 PI31 PI32 PI33 PI34 PI35 PI36 PI37 PI38 PI39 PI40 PI41 PI42 PI43
+ PI44 PI45 PI46 PI47 PI48 SN74LV161284__DIE

***PLEASE INCLUDE ONLY ONE PROCESS***
***NOMINAL or STRONG or WEAK***
.LIB 'sn74lv161284_process.lib' NOMINAL

**
** No globals were defined outside of .SUBCKT calls...
**

**
** The following netlist has gone through the hspice netlist cleaner,
** version v2.0 - Nov 20 2003
** on Wed Dec 3 16:11:30 CST 2008
**

* .width IN=256

** Added by cleaner script...
.SUBCKT SN74LV161284__DIE HD A9 A10 A11 A12 A13 CVCC A1 A2 CGND A3 A4 A5 A6
+ CGND__0 A7 A8 CVCC__1 PLIN A14 A15 A16 A17 HLOUT HLIN C17 C16 C15 C14 PLOUT
+ CVCC5 B8 B7 CGND__3 B6 B5 B4 B3 CGND__4 B2 B1 CVCC5__5 Y13 Y12 Y11 Y10 Y9
+ DIR
.PROT freelib
5a2Z[7-u#/js;B-i:'%ep$v,C'/25B]+):fJ5H#uC(1y)e-u>9%J;X5i#'%s$B-,(2/e5BvwC'f:9H]uC:xJ5ejH>(%J)[
9K'O2:$S2 o9>!8Y/S(9PA$x9Q
6b=OT=#/6K>2[+g/qC 2VS#+66
-Ug\<3:KgzV7gd+%DGs7D/:/-0
<9[99:XAa#DW%n[ .6VWoKX:<[
9K'O2+$S9/%IXA<SgSqIX [7JYy
3dgh#9;!yxu7J#kp9>!8y#/6k>2h#9wI]A)pX#m+) :p[
4SqW[pDY3W<UXU7=#/Z=P2[+g/:W[p$U\(m/X46_]+y
3dgh#9*O'xu7=#kW9>!8y#/6k>2h#9wI]A)pX#m+) :p[
4SqW[p6jZ2:bF2/>#/Z=P2[+g/:W[p$U*(>IX48_34y
3dg>.G50DxaA#dw%\>a$s9/%9>P[s#9Q]>>..G*:RAH$uQu>(j0
'6/92K6d,<#/6K>+$S2 o9>p[SRW%\>A07kS2K;S..g*:daj)E5WF) 0
'6/ '=P H8#K#90+$93U:KgzV7gY%KXzg#DU:d[hy=5+:d[jy=5+:d$hyjJ+:d$jyjJ+y
33m D3w<'j2/BUw%\>a$s2 O9p(31pq
7-4\ =JW<[/2/=RW%\>A$S2 o9P(31PQ
7-4\ =3W<[*2/=yW%\>A$S2 o9P(31PQ
7-4\ =-W<'12/b3W%\>A$S2 o9P(31PQ
7-4\ =;W<'u2/bVW%\>A$S2 o9P(31PQ
7-4\ b#Km/XUs=#/6K>2[O\;:%2lg28
o[0_\S7z3>90)07Gy%kxaA#dwO*I;E[
4fRj_S$9;l:buE$S9/%9>!8Y#;9r=#L
)0!tJv2/H-w<:U2[+G/:kGZv7d)f5O0
'-$[T2XU)$#K>$XA<SgW%n[ $Y<='<Z
FxR:[W90+p7z439>P[s#/z=p2v0%$86
e/\d:l:bVS$9R4:K-A[7gd+%X T,[:y
33m D]w<[xu57Gy%kxaA#dwO*I;E[
4)<%.MJ=JW8[12[O\;:*0 wrsQ
7*0 wrsp39oh77gd+%X(/YT! 6
e(/YT! [%2e=-W%n[ $0Z;0070
'0Z;007hs7Ppm9>!8Y#)<%.MJ[
4)<%.MJ=VW'[/2[O\;:*0 wrsQ
7*0 wrspP9=h07gd+%X(/YT! 6
e(/YT! [J2g=5W%n[ $0Z;0070
'0Z;007h(7[pw9>!8Y#)<%.MJ[
4)<%.MJE#:#9>!8Y#)<%.MJ[
4)<%.MJ/%War.MJ7gd+%X(/YT! 6
e(/YT! r;d$.%vRxXAa#DW9bPd\%8
o!==H$13w<'j2[o\;:k-a[7C '6
e7813+:5 :$93I:KgzV7gY%KX7818
o!==H77[P390H(7GD+%xa<sGw!==0
'4\$3'X;7b#Kc/XAa#DW%\>A$4\$y
38ZG=;w'[U2/B;w%N[ $s9/%98ZG[
4#+5%2gb#Km/XAa#DW%\>A$4\$y
38ZGJ#$M90))7GD+%xa<sGw!==0
'4\$>9=S$9;l:KgzV7gY%KX7818
o!==+$1rw<:%2[o\;:k-a[7C '6
e7815W'2XU)$#/Z=P2[+g/:W[;L
)C '$x;(7z4(9>!8y#/6k>2h#[q
7W[;*7[l:bVS$S2 o9>p[S##+5Z
Fh#[,:5f2/=#/z=p2[+G/:w[;l
)C [[x/77zi:kGZv7Gy%kx78-8
o!=3J$--w<'f2[o\;:k-a[7C [6
e78-;W[UXUsj#/Z=P2[+g/:W[/L
)C [:x/)7z3W9>!8y#/6k>2h#0q
7W[/0704:b/h$S2 o9>p[S##+-Z
Fh#0H:-j2/Hrw%N[ $s9/%98Zx[
4#+-*2XI#K>(XAa#DW%\>A$4\fy
38Zx>#FE90+S7GD+%xa<sGw!=30
'4\/3:XA7h#KPSXAa#DW%\>A$4\/y
38Z[=rw%[v2/$jw%N[ $s9/%98Z[[
4#+K Y$S3h:bJh$S2 o9>p[S##+KZ
Fh#GPW9>H(7zHC9>!8y#/6k>2h#Gq
7W[ H8#;!YXU7j#/Z=P2[+g/:W[;L
)C A%x>v7z3:kGZv7Gy%kx7818
o!=;L$/%#+90+;7GD+%xa<sGw!=;Ll
)C 2Rxi34\w<i*2[o\;:k-a[7C '6
ed\%3+:b Y$934:b*2/>#:3/XAa#DW%\>A$S9/%IXd\%0Q
7M4'7=#K3(XU7>#Kw90v$23p:KgzV7gY%KXA<Sg4:M4'X[
4vRx j$9-U:b%h$9uW<SX#7b#/Z=P2[+g/:K-A[<#vRx30
'M$23UXU5<#Kc:XU(7Zl:< )$S2 o9>p[S#/6K>+$M$2[6
ed\%3I:bVv$S2 o9=h)7gd+%XA<SgW007;L
)t! [v2/$jw%N[ $134:kGZv7Gy%kxD\%[q
7M4'7$#K)[XAa#DW'[J2[O\;:K-A[7T! 5Z
FWRSPW90y57GD+%x;7i#/z=p2[+G/:m4'G[
4vRxF2/$#Kc90t$9yW8(XAa#DW%\>A$S9/%IXd\%0Q
7M4'g=#K>90+$13W%n[ $S9/%9.MJ18
o007;57zu#90+$1-w%N[ $s9/%9.mj18
o007;S7z3M90+$1;w%N[ $s9/%9.mj18
o007;)7z3W90+$1vw%N[ $s9/%9.mj18
o007;07zi390+$1rw%N[ $s9/%9.mj18
o007;97zip90+$15w%N[ $s9/%9.mj18
o007;(7zi#90+$1Uw%N[ $s9/%9.mj18
o007;*7z4M90+$1Yw%N[ $s9/%9.mj18
o007/77zuE90J(7zJ:B J$-3w%N[ $s9/%9>P[srw007/l
)t! -%2/J-w<u 2/i#k3'x/57GD+%xa<sGw%\>a07t! -z
FWRSFM90)97z3p90T$93u:-U2[o\;:k-a[7Gy%kv2WRSFY
3.mj-vw<:12/J]w<$xu7B#F>9>!8y#/6k>2[+G/p9.mj-8
o007/07zi>90sS7zJ:B J$-rw%N[ $s9/%9>P[srw007/l
)t! -j2/HYw<:*2/i#k3'x/97GD+%xa<sGw%\>a07t! -z
FWRSFW90+57z4390T$93u:-*2[o\;:k-a[7Gy%kv2WRSFY
3.mj-Yw<ij2/<rw<$xu7B#FE9>!8y#/6k>2[+G/p9.mj-8
o007>37z4#9>!8y#*fm4'$s2 O9>P[s#VrX=0
'M$22rXU0I#Kw9$lwrsW<SXAa#DW%\>A$S9/%IXd\%*=y
3$)/%#k#9>!8y#/6k>2[+G/p9$)/%8
o20IL\.3w<'h2x=#k3/xaA#dw%\>a07Gy%kxi\,%!26
eI\,%!2[12/=5W8[12/=JW%n[ $S9/%IXA<SgW20il\.8
o20IL\.3P:B e$23P:B :$s2 O9>P[srw%\>a$.$=f0$0
'.$=F0$h57ZUc9oh57Zp(9>!8Y#/6K>+$S9/%9$M3,$ty
3$m3,$T3uxu5<#:3uxu7X#/z=p2[+G/p9>P[s#TrRIm6[
4tRriM6=VW%n[ $S3I:b :$S2 o9>p[SRW%\>A$.$=F0$0
'.$=F0$h07gd+%XA7<#K3/XAa#DW%\>A07gY%KXI\,%!26
eI\,%!2[J2[O\;:K Y$93+:KgzV7gY%KV2[+g/:]4l3r*Q
7]4l3r*pw9>!8Y#/3$XU7x#/Z=P2[+g/P9>p[S#tRriM6[
4tRriM6b#Km'X/57Zp(9>!8Y#/6K>+$S9/%9$M3,$ty
3$m3,$TM90)9703:B :$s2 O9>P[srw%\>a$.$=f0$0
'.$=F0$S$9V+:-/2/=JW%n[ $S9/%IXA<SgW20il\.8
o20IL\.rw<:/2x<#k3/xaA#dw%\>a07Gy%kxi\,%!26
eI\,%!22XU)>#f)90hP7gd+%XA<Sg4:K-A[7*!Fr4IL
)*!fR4i(7z4C93T$93+:kGZv7Gy%kv2[+G/:]4L3R*q
7]4l3r*l:bVY$-yW<[12[O\;:K-A[<#/6K>26r%=R]Z
F6R%=r]f2/$#:#90Hp7GD+%xa<sG4:k-a[7*!fR4il
)Gy%k6( 7zP(9>!8y#/6k>2[+G/p96( s9/%6
B(8YZW<=*S3+3h3'HS.6D#96
Z
0
Z9$f%472wrsf:K7337c :=; $#T):M4'$S2 o9>p[S#/6K>+L
)/sOuxuS7zu:%dudgpsO[d:)X#$;*=*7=vXWiz
F.6di:Bf2[+G/p9pg//W:Q% gpHjw'y2;Yi-XCiz
F.6d4:B :$9-u:%dudgpsO[d:)X#$;*=*0=8
oQcpy$s9/%90H$y/kA4Ogv=/+>/x;:0[()e%+l
)/sO$xu;7zuC9pg//W:Q% gpHjw'y2;Y<3q
7CD777Zl:K7337gd+%XA<SgW!=-2,#qp(9cIyjJQ
7CD757g2;rXU(7gd+%XA<SgW!=-2,.qU>9czy>8
oQc8)$#t):B e$s2 O9>P[s##+\x46_3u:D[*)[
4SqW/2/<#K3'XAa#DW%\>A$4\Y:d[*07Xt-[V0
'6/ 390js7Zp:KgzV7gd+%XO.#g*q=>>$,qp:daS0x8
oQc[HS7GD+%xu77GD+%xaA#dwUc[ad6\/A9C*0X#=-[10
'6/ 35XU5j#/Z=P2[O\;:KgzV7kS+K;G8SHWF) 2,_3+(6
eG.#;W<[XU(7gd+%XAa#DWuC[AD6\/a9i*77X(m/Z
F.6\i:B )$s9/%9>!8y#/z=p2>6\/Ac[ad7%(3/x4YHjq
7CDz07ZI:b j$S2 o9>!8Y#9q=>>.#g*:rah$Uq4P6
eG.#5W<UXU07Zpm9>!8Y#9q=>>.#g*:rah$UqI(6
eG.#yW<[ 2/<#/Z=P2[O\;:ODz[// %fXly=#M-[%0
'6/ '=Ph$93,:W[2/>#/Z=P2[+g/:==zVb#M2'ah57Xt3) j$U\U-SX48=qly
3dg8m3w+m228/dw!=xu07GD+%xa<sGw+m6)$u*3-s12,.-(E/x46=QL(9CZS_3H:D[JY=5wI= *7$8
oQc$H$9]w<'%2/J#/6k>+$\/T%F/g6shwf) 2,_33(/z
F.6*P'90e$s9/%ixa<sG4:k-a[<#9Q]>>)6*/A9I*77x(M/10
'6/tc9>p[SRW<'XU)7gY%KV2>6*/a:DI[/#=-[X4y=5+y
3dg6J#/6k>+$s9/%ixuS7Gy%kv2>6*/A:di[/#=-[12,_-+Y
3dg6H#k#90Hp7zi:BU2>6*/A:di[/#=-[x4Y>jq
7CDI07Zp:b*2/=5W%\>A$\/t%fDI[/#=-[X4y$JQ
7CDI97Z,:b%j$S9/%IXUs7kS2K;S..g*:rah$Uql(6
eG..uW%\>A07ZI:b h$S9/%IXO..g*>C$AD7%(39c*)<8
oQc$V$s9/%ixu7=#k>9>P[srwUc$adH/T%FxLY=#m-[10
'6/t#90h97gd+%XA<SgW%\>A$\/t%fDI[/#=-IX4yhJQ
;=02wrsW<'u25$#K%5i(y.' uM='L
[
't<90j57T! 9%Y$9g$F*aI:#kv'xZ
0
Z0\;<9.MJ-8
X<03aM%#9Q]>>)7\F:=p28o# <9C*)7%(36
mh$#DW+nXz/7\f:]>>$UqrLvc[7!-.BA Mk7%(XvTlN=+UB;9h\]#$o)y=Rj+,)AcK4f3tX6
:2g9qrLvu-;$,MB;9h6]#to)y=Rb+I5d:YZ$F.5[41$.Z(XvTjZh,M$2BY4C,pR7Z
-t#dk:odi[/vq
Hb4/[GsW+M6)$4\p:W[j$4\3:M4'$S2 o9>p[S#M2[a)P7Xtc)u:$U*3-U12,#3(3/X48bqp(6
:2,#;(3/Z
F.6K 39.mj7C 39>!8y#/z=p2>6\/Ac[ad7%(39C*Ku\Px6
eG.\\U:M4'$4\U:KgzV7gd+%XO.#g*q=>>$,qp:da1,#-ry
3dg>#;w0072h#;w%N[ $s2 O9Mg8shs+k;23_3wI)Y48J7q
7CDO6=#vRxX78=#Kc9>p[S#9q]>>..g*:rah$Uqri] 1L
)/sU]%2/B##+'xu77Gy%kxo..G*Q]>>$,QP:DA1,.-RY
3dg>.;w<[x78J#/6k>2[+G/:odi[//T%FxLY=#m-7CiS]8
X9=pu$#t5M6
BU\-g\ 9mG8SHW+%Xza7\K:KgzV7X(3/Xly=8
939[ $#2w+BxaA#dw+k;2,_7BlD9HzBf.5[41$,QRlVI[7!-.ba mK[
aW'%a1RK)UH$V[,C,pH:/K4f3tX9=Uy])bL'Bt0fX.5[BS)CF<3]y26YqrLvTjNUa4HI][7!-.BA Mk[
aW2ba1RK)U5d:+Z<F<3E%K4f3!X6
B(8YZWuC[AD[
+KR->]J7kS2K;28Y# Z9[U$S9/%9c*7x#=-[Z
o77\;:=G289#/6k>26shwI)Y=ru,Ph']kn=$R:RA1rk%<3e%k4F3!x6
:2gYqrLvTjZIR<i;9hZhV.BA Ik7[K-7T=Rb+jPAcKN=+I>;][7.7W2%a1RK)U5d:+Z<F<3E%K4f3!X6
:269qrLvTjNUa4HI][7!-.BA Mk[
+)+%02>6*/a6
BU\-g\ 9[;8Y-W!= 2H#-W0072[O\;:K-A[7Xtc)u:$U*p-U12,#-(3/X48=qp(6
eG.\\p:M4'$4\p:b 2[O\;:ODz[// %fXly=#M-7cz7]8
oQcMZ57zP:w[J$s2 O9>!8y#9Q=>>.#G*:RAH$uQRI=%1l
)/sU] 2WRSw!=%2[+G/:k-a[7Ks2k;g6shwf) 2,_7m2[Y0
'6/92'Xd\%##+[XA<SgW%\>A$\/t%fDI[/#=-[X4y]Xtc7Z
-t#dk:==ZvB8
X<03aM%##+\x787t! 9>!8y#/6k>2,.Q3(9CZY=jq
7CDO8=#vRxX787gd+%XAa#DWuC[AD6\/a9i*77X(Xd[[7]8
oQcMi77t! 98Z$s9/%9>P[s#9Q]>>..G*:RAH$uQRI]9HK[
+)+%02H#9Q
Hb4/[GsWoC0>m2#9!=4U$.%!<9=3T1qp(/Z
 77*=rBxoh#$k:% gpHjw'y2;Y])$;*=[7!vib7z
-t#dk:%dudgpq
Hb4/[GsW007I37c :=; $M$2:]4A$S2 o9>p[S#/6K>+L
)/sO[xa<sGw<$x .9h\8cpH.Xv+:56(G_5XCiz
F.6d3:BU2/B#;QB;]E6dPQ//:$1')')*JzBrq
7CD )7Z,:K-A[<#;qb;]e6Dpq//:$1')')*jZbRQ
7CD 07Zp(90h57DS<f,#.Y3S(:12g8<$-'F-(<8
oQcpy$93w<2x .9h\8cpH.Xv+:56(G_34We%+l
)/sO$xu;7t! 9pg//W:Q% gpHjw'y2;YB]XWiz
F.6C 6[xu7H#k3ixaA#dw%\>a$4\y:D[*)7xT-[%0
'6/#+\%2/=RW<$XAa#DW%\>A$4\Y:d$*7>#M+)V0
'6/#+\/2/=;W<SXAa#DW%\>A$4\Y:d$*7b#M+)/0
'6/9+[Xd\%#K39>!8Y#/Z=P2>6\/aC[AD7%(39c*7>J+y
3dg>#-w<[ 2[+G/:kGZv7GD+%xo.#G*Q=>>$,QP:DAyp[
4SqO[)$93W<$XU7$#/Z=P2>6\/aC[AD7%(39c*7$JQ
7CDO8h#K32XA<Sg4:KgzV7gd+%XO.#g*q=>>$,qp:dah9x8
oQcMZ07zi:Bh2[o\;:kGZv7Ks+k;g8shwf) 2,_-iY
3dg>#5w<uxu)7zP39>!8y#9Q=>>.#G*:RAH$uQH(6
eG.\\l:bV2/=;W%n[ $S2 o9mG8SHS+K;23_3Wi) jL
)/sU] 2/e#VrXxuS7Gy%kv2>6*/A:di[/#=-[x4Y>j+Y
3dg>.-w%\>a07zu:B/2[+G/p9Mg6shiQ]>>$,QP:DAH5X8
oQcMiS7z,:B 2[+G/p90H57Ks2k;s..G*:DAV$,QPC6
eG.\*I:bF2/=JW<:XUs7kS2K;S..g*:da+P7%(36
eG.\*4:bJ2/I#/6K>2[+g/:ODI[//t%fXly=#M-[1:L
)/sU]j2/e#k3'xa<sG4:BU2>6*/A:di[/#=-[x4Y<jq
7CDO6I#/6K>+$9VW<IXA<Sg4:ODI[/VS2K;23_3Wi)%:L
)/sU]h2[+G/p90+$9vw%\>a07Ks2k;s..G*:DAHp7%(36
eG.#T539$M[7\*o98z$933:KgzV7gY%KXzw8;Wi]u*sx#M2'a)P7Xt3)u:$U\3-2X48bqh:d[hy$8
oQc[D:B##+9$m[7zP>9>!8y#/6k>28m'u:D[JYH#m+[As$u*u-'12,.3(C/z
377t! 90H57r+:B>;30QT;=MDG%8
q
H*[ /7T! ]i0
Z9$f%4728M'U:W[h$4\U:M4'$S2 o9>p[S#M2'a)P7Xt3)u:$U\U-[12,#3(3/Z
F.6K 39.mj7C 39>!8y#/z=p2>6\/Ac[ad7%(39C*Ku\Px6
eG.\\U:M4'$4\U:KgzV7gd+%XO.#g*q=>>$,qp:da1,#-ry
3dg>.3w<[x78=#/6k>2[+G/:odi[//T%FxLY=#m-7Ci7]8
oQcMi57t! 98Z57zP:k-a[7Ks2k;g6shwf) 2,_7m2'Y0
Z0\;<9[d:b8
X<03aM%#TrRIm67G2;RxD\%#59J>P[srw%N[ $s9/%ixa<sGq
7CD 77Z3:K-A[<#;qb;]e6Dpq//:$1')')VhL
)/sO'xuS7t! 9pg//W:Q% gpHjw'y2;YB]XWiz
F.6d3:B%2/H#;QB;]E6dPQ//:$1')')h-(<8
oQc8H$sS5f90Hp7GD+%xa<sGw!=-2,.QPC9CZYH8
oQc[H$95w%X6L$s2 O9>!8y#9Q=>>.#G*:RAH$uQPC6
eG.#-W<SXU)7Zj:KgzV7kS+K;G8SHWF) 2,_-+y
3dg8J#kp90Hp7GD+%xaA#dwUc[ad6\/A9I*77x(M2z
F.6\i:k-a[<#kC90V$s2 O9Mg8shs+k;23_3wI)%:l
)/s+ixu)7Gy%kv2/i#/z=p2>6\/Ac[ad7%(39C*7X8
oQc[y$9Uw%\>a07GD+%xaA#dwUc[ad6\/A9C**7%(3sz
F.6*P:BU2/=#kp90e$\/T%F/g6shwI) +p7%(36
eG..3$:bu2[+g/P9>p[SRW%\>A07kS2K;S..g*:rah$UqU(6
eG..-W%\>A07Z4:bJ2[+g/P9mG6SHIq]>>$,qp:da)P[
4Sq]u2[+g/P90Y$9RW%\>A07kS2K;S..g*:dahP7%(36
eG..VW<UXU57')TK-A[<#K>9mG6SHIq]>>$Uql(9i*7[
4Sq]V2/j#Kc9>p[SRW<:XO..g*>C$AD7%(39c*)x8
oQc$y$9;w<(xu)7Gy%kv2>6*/A:di[/#=-[x4Y=r+Y
y 2/B#VrXx+57z/'R2*68\90570
L
8$T:B 2WRSw3'/+$9G$f*Ai:#KV'Xz
0
'S%$u]XU57gd+%XA<Sg4:Ki;>.8
X9=pu$.$=f0$0
Z9$f%472[,[929.MJ7gd+%XA<Sg4y
3dg>#<kO[xD\%#/z=p2[o\;:kGZv7Ks+k;g8shwf) 2,_-LY
3dg>#<kO'xa<sG4:k-a[<#k3[xaA#dwUc[ad6\/A9I*77x(Csz
F.6K 9Bp)$93P:m4'$m$2:kGZv7Ks+k;g8shwf) 2,_-LY
e2Zv9#/f5Mil
!z![k,'$m$2'98Z$#t):m4'$s2 O9>P[s8
oQc8Z<=##+90H$s2 O9>P[s##+\x48_5wI]AJ)[
4SqW[p57\v990)$S2 o9>p[S##+\X46_-I:d[*9[
4SqO[h$9uW<IXAa#DW%n[ $\/ %fDz[/#=-[X4ybV+y
3dg>#-w<ixZW0#/z=p2[o\;:odZ[// %FxLY=#m-'/0
'6/9+UXU07Zp:KgzV7gd+%XO.#g*q=>>$,qp:daj)[
4SqO[+$9VW<UXAa#DW%n[ $\/ %fDz[/#=-[X4y$JQ
7CDO8$#Kc90h$9VW%n[ $\/ %fDz[/#=-[X4y$JQ
7CDO6=#vRxXU57gY%KXA<SgWuC$AD6*/a9i*77X(P/10
'6/92'XU57Zp:K-A[7gY%KXO..g*q]>>$,qp:datP[
4SqO$)$9-W<UXA<SgW%\>A$\/t%fDI[/#=-[X4yIJQ
7CDO6<#KP90h$95W%\>A$\/t%fDI[/#=-[X4yhRQ
7CDO6$#K)9[dT7gY%KXA<SgWuC$AD6*/a9i*77X(>IZ
3t9dw0072/i#4h'xu[1%)-]6Z>m[2Y
6
B(8YZW007;L
!z![k,'$4\$:w[2WRSw%N[ $s9/%6
eG.#3W<'XUs7gd+%XAa#DWuC[AD6\/a9i*77X(P/Z
F.6\u:m4'$9;w<'xaA#dwUc[ad6\/A9I*77x(p/z
F.6\3:k-a[7t! 90J$s2 O9Mg8shs+k;23_3wI)/:l
)/s2[xD\%#kM90H$s9/%9Mg6shs2k;23_3wI) )p[
4Sq]%2/=#Km9>p[S#/6K>2>6*/aC$AD7%(39c*7jJQ
7CDIs7gd+%Xd\%#K39>p[S#9q]>>..g*:rah$UqI(6
e(/Yc :W[2/j#/Z=P2[+g/:*0 H#8
X9=pu$4\$Y
e0mxsW2:*0 h###+9.mj7GD+%xa<sGq
%]= $4\W%n[ $x+426
eG.0Z;398z$S2 o9>!8Y#/Z=P2>6\/aC[AD7%(39c*(<8
oQcMZt9dw0072[o\;:kGZv7GD+%xo.#G*Q=>>$,QP:DAJ*[
4SqO[(/Y-W%\>A$S9/%90)$S2 o9mG8SHS+K;23_3Wi)%vL
)/sU=2uvJ#kM9.mj7t! 9>!8y#9Q=>>.#G*:RAH$uQuE6
6(/Y#vRxX7873+(90Ag,<(2Y[4T,%W KaSZjVj9!u97!-lc*\+L
!< OBx(/yC Y
e0mxsW2:w[/$4\w0072[o\;:k-a[[
4Sq= 2/b#Km9>!8Y#/Z=P2>6\/aC[AD7%(39c*;x8
oQc[J$m$2:BU2/B#/z=p2>6\/Ac[ad7%(39C*;X8
oQc[)$s9/%9.mj7zu:kGZv7Ks+k;g8shwf) 2,_3+Y
3dg6=#VrXxuS7zP:k-a[7Ks2k;g6shwf) 2,_v4Y
3dg6B#k390)$s9/%9>P[s#9Q]>>..G*:RAH$uQip6
eG..;W%n[ $M$2:b 2[+g/:ODI[//t%fXly=#M-(V0
'0Z;!=X787Z3:KgzV7gY%KX(/Yc y
e2Zv9##+-z
-/R0/.Xx78s##+9.mj7GD+%xa<sGq
7CDO8=#Km90h$S2 o9>!8Y#9q=>>.#g*:daSP7%(36
eG.\\U:M4'$93W<UXAa#DWuC[AD6\/a9i*77X(c:Z
F.6K M9>P[s#VrXxuS7GD+%xo.#G*Q=>>$,QP:DAVl
)/sU] 2WRSw<[xu57Gy%kxo..G*Q]>>$uQu(9I*7[
4SqO$j$9-W<[XA<SgW%\>A$\/t%fDI[/#M-'123_3Q
7CDO6j#/Z=P2wrsW<'XA<SgWuC$AD6*/a9c*;x#=-[Z
Ft9d#+98Z$93w%N[ $s9/%92uv4\q
H*[ /7c %6
BU\-g\ 98zD,##+9.MJ7gd+%XA<SgQ
7CDO8=#Kc90h$S2 o9>!8Y#9q=>>.#g*:rah$Uqh(6
eG.\\U:M4'$93W<'XAa#DWuC[AD6\/a9i*77X(m/Z
F.6K M9>P[s#VrXxu57GD+%xo.#G*Q=>>$uQu(9I*7!vq
7CDO6=#Km90h$S9/%9>p[S#9q]>>..g*:rah$Uql(6
eG.\*U:M4'$93W<UXA<SgWuC$AD6*/a9i*77X(>/Z
F.6KTM9>!8y#VrXxuS7Gy%kxo..G*Q]>>$,QPh:x4YHjq
7*0 H###+90h$S2 o9>p[S#)<%8zL
!< OBx78/%q
Hb4/[GsWo*i;e7c :M4'$S9/%9>!8Y8
oQc8H$4\w<[xaA#dw%\>a$4\y:D[*)7xT-[%0
'6/#c90h$9-W%n[ $S9/%98z<7Xt-[%2,#qIy
3dghJ#kC90)$s2 O9>P[s##+\x48_vwI]AH5[
4SqW/2/j#vRxXAa#DW%\>A$4\Y:d$*)<#M+) +L
)/s!ixa<sGw<:xaA#dw%\>a$4\y:D[*)7xT-[%0
'6/#)90S$9RW%n[ $S9/%98z<7Xt-[%2,#qIy
e2Zv9#;9R=#l
!z![k,'$0z;0072h##/z=p0
[=##+9>!8Y#+HI$0
'6/9+*0 $4\W%n[ $S2 o9>!8Y#9q=>>.#g*:rah$UqjP6
B(8YZW9bPd\%8
X<03aM%#59J>P[s#59J>P[srw%N[ $s9/%9>P[srq
7CD 77gY%KV2:0:/6K>+$Y/Ka4oGV=/+>/X;:0[(P[Z
F.6du:y2\[+G/p9>P[srwOc0>M2/;3c1sp7[595AVzirq
7CDO8=#59j>p[SRW%\>A$S2 o9>!8Y#9q=>>.#g*:dav$,qpe6
B(8YZW;*_A<SgQ
Hb4/[GsW2U0'$M$2:KgzV7gY%KXA<Sg4y
3dgh=#k39.mj7GD+%xa<sGw!=-2,.QPp9CZY<8
oQc[H$9-w%\>a$9rw%N[ $\/ %FdZ[/#=-sx4Y>8
oQc[Hx7z4:k-a[7GD+%xaA#dwUc[ad6\/A9C**7%(3sz
F.6\u:B 2/B#k>9>!8y#9Q=>>.#G*:RAH$uQL(6
eG.#;W<:XUs7gd+%XAa#DWuC[AD6\/a9i*77X(e/Z
F.6\i:BU2[+G/p90y$s2 O9Mg8shs+k;2,_Ywf)h0
'6/ >-XU97gY%KV2[O\;:KgzV7kS+K;G8SHWF) v$Uqly
3dg6=#kC90J$s9/%9>P[s#9Q]>>..G*:DAHp7%(C6
eG..-W<[XAa#DW%\>A$S9/%9mG6SHS2K;23_3+:davL
)/s2uxa<sG4:BU2/J#/6k>+$\/T%F/g6shwI) :$,QuY
e2Zv9#TMB70
L
F,q
5AX'D0#[0rid,4\d:E0MXSw2<9c(:0#$o%2 $-PW f22[,<$+*62[Mk9'=P-L
F,w F2ut7[5996(_RC59%x787t5O*62jm#59o.Pt7S*990ihs<sUmp(37*$;5M(j0'kh6
9[L
[
,WuMP7 4<;:x;($Y/Ka4o280s=!b72 M'W f22V=/+>/XU64g):O. T,+xH6
BU\-g\ 9PG//w:q% GPhJWuW[M/7*=RbX;:0[(3/10
V=#tF002>4\!<9Ph.xV+:56(g_7b'Y2;N=+I>;y0
Z0\;<9PG//w:q% GPhJQ
y
6
92>MD#TW2 $%H):ODz[/# 9xi7/%#[0YX'D0# %fXU64g):O. T,+xH6
BU\-g\ 9mG8SHS+K;28Y# Z9[U$S2 o9c*7x#=-[Z
o77\;:=G289#/z=p28shwI)Y=ru,Ph']kn=$R:RA1rk%<3e%k4F3!x6
:2gYqrLvTjZIR<i;9hZhV.BA Ik7[K-7T=Rb+jPAcKN=+I>;][7.7W2%a1RK)U5d:+Z<F<3E%K4f3!X6
:269qrLvTjNUa4HI][7!-.BA Mk[
+)+%02>6\/aC[AD[
8
q
59mdV4:#9%X'D0#9q]>>)7\) r8UJ7:v;97>T7*/a90IHS<WuMP(3!+xy
e0mxsW2:odi[/vs2k;28-# O9[!$#zwI)/23_3q
u[XzV7\d:=028-#t%fX4y])biA -5CF<30y23_7bLr9hZbF.5[41$1D(XvT)ZE5<i;][7.7Q
$9=Uy])bmEFYNUF.5[$1$.D(XvTjZh,M$2BY4C,pR7XI/_7bL'BSNUahH2]KN=$ry
e2Zv9#9Q]>>)6*/A6
Z
0
N7kvoW_7TY#2a*XO..g*:=2'34Z2:j.3$%H):]>>$9*#%*XOwY<=HEB0
Z9$f%472>6*/aC$AD7\;:=g289#/6K>2,_3+:rahL
\3w+%xZA7\k:k-a[7*/A9C*Kk)m5[bJ4c,Pr7xLY])Bfa -5cf<30Y0
o7[;-7T=Rb+jPAcKN=+I>;][7.7W'ba1RK)UH$V[,C,pH:/K4f3tX9$ y])bL'94o<+4BA -5CF<30y0
o7*K-7T=Rb,M$IB+4f3xc;][7r7Q
H*[ /7kS2K;G6SHQ
y
6
BM8.'v 6
.UNPROT

.ENDS SN74LV161284
